.tooltipster-sidetip.tooltipster-punk
.tooltipster-box{
 border-bottom:3px solid #3c8dbc; /*colored line at popup bottom*/
 background:#333333 /*background of popup*/
 }
 
/*arrow and border color depending on where the tooltip opens (for example above or below the element)*/
.tooltipster-sidetip.tooltipster-punk.tooltipster-top
.tooltipster-arrow-border{border-top-color:#3c8dbc}
 
.tooltipster-sidetip.tooltipster-punk.tooltipster-bottom
.tooltipster-arrow-border{border-bottom-color:#3c8dbc}
 
.tooltipster-sidetip.tooltipster-punk.tooltipster-left
.tooltipster-arrow-border{border-left-color:#3c8dbc}
 
.tooltipster-sidetip.tooltipster-punk.tooltipster-right
.tooltipster-arrow-border{border-right-color:#3c8dbc}
 
.tooltipster-sidetip.tooltipster-punk
.tooltipster-content{color:#fff;padding:8px 16px; font-family:'Arial';}